Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000914SpeedFanOtherpublic2007-06-19 19:392007-09-20 00:00
ReporterTobWen 
Assigned Toalfredo 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Platformwin32OSMicrosoft Windows XPOS Version5.1.2600 (SP2)
Product Version4.32 
Target VersionFixed in Version4.33 
Summary0000914: access violation on first start
Descriptionred-X messagebox on first run after system-boot (autorun):
"Access violation at address 005450AF in module 'speedfan.exe'. Read of address 00000178."

No errors on HDD.
No errors in memory.

The messagebox is created about 50 times in a loop!
Steps To Reproduceproblem comes up at every system boot
Additional InformationIf you launch the application manually after the autorun-crash, it runs perfectly.
TagsNo tags attached.
Motherboard Model
Video Card ModelSapphire Radeon 9600 Pro Atlanis
Attached Files

- Relationships
duplicate of 0000916resolvedalfredo Repeated Error when execution begins. 
related to 0000800resolvedalfredo 4.32 b17 has problems with F-Secure Client Security 2007 installed 

-  Notes
(0002600)
tomh (reporter)
2007-06-19 23:24
edited on: 2007-06-19 23:24

Isn't the crash similar to the one described here : www.bugtrack.almico.com/view.php?id=800 ?
(Check the uploaded attachment image on that entry as well)

(0002913)
tomh (reporter)
2007-09-19 20:17

Sounds like the same startup issue what fixed in 4.33
(0002915)
alfredo (manager)
2007-09-19 21:08

Did you try SpeedFan 4.33?
(0002917)
alfredo (manager)
2007-09-19 23:00

Do you get only 50 error messages or then they keep on appearing every second?

- Issue History
Date Modified Username Field Change
2007-06-19 19:39 TobWen New Issue
2007-06-19 19:39 TobWen Video Card Model => Sapphire Radeon 9600 Pro Atlanis
2007-06-19 23:24 tomh Note Added: 0002600
2007-06-19 23:24 tomh Note Edited: 0002600
2007-09-19 20:17 tomh Note Added: 0002913
2007-09-19 21:08 alfredo Note Added: 0002915
2007-09-19 21:08 alfredo Status assigned => acknowledged
2007-09-19 23:00 alfredo Note Added: 0002917
2007-09-19 23:58 alfredo Relationship added related to 0000800
2007-09-19 23:59 alfredo Relationship added duplicate of 0000916
2007-09-20 00:00 alfredo Status acknowledged => resolved
2007-09-20 00:00 alfredo Resolution open => fixed
2007-09-20 00:00 alfredo Fixed in Version => 4.33


Copyright © 2000 - 2018 MantisBT Team
Time: 0.2812 seconds.
memory usage: 8,072 KB
Powered by Mantis Bugtracker